body h2 {
  padding-top: 100px;
  margin-top: -100px;
}

.navbar {
  /*color: #343633;*/
  background-color: #0074CE;
}

.body-dark {
  color: #F8F9FA;
  background-color: #363736;
}

.body-dark .container a:link {
  color: #33A4EE;
}

.body-dark .container a:visited, .body-dark a:hover, .body-dark a:active {
  color: #0074CE;
}

.btn-primary {
  background-color: #0074CE !important; /* Overrides default button background color */
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
  color: #FFF !important; /* Prevents link color from becoming blue with dark mode enabled */
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.full-height {
  height: 100vh;
}

.img-emote-inline {
  height: 1em;
}

span.collapse img {
  object-fit: contain; /* Prevent the browser from distoring aspect ratios of images. Still allows resizing on smaller screens. */
}

.navbar-brand.abs {
    position: absolute;
    width: 20%;
    left: 0px;
    top: 0px;
    text-align: center;
    margin: 0 auto;
    z-index: -1;
}

@media (min-width: 768px) {
  .navbar-brand.abs {
      position: absolute;
      width: 100%;
      left: 0px;
      top: 0px;
      text-align: center;
      margin: 0 auto;
  }
}